
.fancybox-close{
	right:0 !important; 
}
@media (min-width: 992px) {
        	.fancybox-inner{
				width:721px !important;
	height:405px !important;
			}
			
			iframe{
					width:721px !important;
	height:405px !important;
			}
			
			.fancybox-wrap{
				width:721px !important;
	height:405px !important;
			
			}
			
			
			}
			
			@media (max-width: 991px) {
			
			  	.fancybox-inner{
				width:650px !important;
	height:365px !important;
			}
			
			iframe{
				width:650px !important;
	height:365px !important;
			}
			
			.fancybox-wrap{
			width:650px !important;
	height:365px !important;
			
			}
			}



@media (max-width: 767px) {
	iframe{
					width:320px !important;
	height:180px !important;
			}

.fancybox-inner{
				width:320px !important;
	height:180px !important;
			}
			
			.fancybox-wrap{
				width:320px !important;
	height:180px !important;
			
			}	

}	